Package Details: pantheon-music-git r3871.62f2cce5-1

Git Clone URL: https://aur.archlinux.org/pantheon-music-git.git (read-only)
Package Base: pantheon-music-git
Description: The Pantheon Music Player
Upstream URL: https://github.com/elementary/music
Licenses: GPL3
Groups: pantheon-unstable
Conflicts: pantheon-music
Provides: pantheon-music
Submitter: alucryd
Maintainer: alucryd
Last Packager: alucryd
Votes: 22
Popularity: 0.000904
First Submitted: 2017-05-01 14:36
Last Updated: 2019-07-18 10:30

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 Next › Last »

archer commented on 2012-08-27 00:04

bzr 949:

/aur-noise-bzr/src/noise-build/src/Widgets/SidebarPaned.vala:23.1-23.72: error: `Granite.Widgets' already contains a definition for `SidebarPaned'
public class Granite.Widgets.SidebarPaned : Gtk.EventBox, Gtk.Orientable {
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
granite.vapi:452.3-452.58: note: previous definition of `SidebarPaned' was here
public class SidebarPaned : Gtk.EventBox, Gtk.Orientable {
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Compilation failed: 1 error(s), 0 warning(s)
make[2]: *** [src/config.c] 错误 1
make[1]: *** [src/CMakeFiles/noise.dir/all] 错误 2
make: *** [all] 错误 2

archer commented on 2012-08-27 00:03

/aur-noise-bzr/src/noise-build/src/Widgets/SidebarPaned.vala:23.1-23.72: error: `Granite.Widgets' already contains a definition for `SidebarPaned'
public class Granite.Widgets.SidebarPaned : Gtk.EventBox, Gtk.Orientable {
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
granite.vapi:452.3-452.58: note: previous definition of `SidebarPaned' was here
public class SidebarPaned : Gtk.EventBox, Gtk.Orientable {
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Compilation failed: 1 error(s), 0 warning(s)
make[2]: *** [src/config.c] 错误 1
make[1]: *** [src/CMakeFiles/noise.dir/all] 错误 2
make: *** [all] 错误 2

Ner0 commented on 2012-08-15 15:49

Install gstreamer0.10-plugins, i think that should solve the problem.

archer commented on 2012-08-15 13:24

@NerO
All plugins! All of theme can't work,LastFM mprics .Seems no load any plugins.

Ner0 commented on 2012-08-15 13:18

Added libdbusmenu and libindicate deps.

If you have a problem with building libindicate, add '!makeflags' to the options in its PKGBUILD


@archer

What plugins? Do you mean LastFM?

archer commented on 2012-08-15 07:42

plugins can't work! Download DEB package from PPA can't work too~

Anonymous comment on 2012-08-15 07:03

Please add libdbusmenu and libindicate to the dependencies. Thank you.

Anonymous comment on 2012-06-13 16:45

Appears to be a known bug

https://bugs.launchpad.net/noise/+bug/1006465

0rAX0 commented on 2012-06-08 17:03

Same issue as MrBIMC. :/

Anonymous comment on 2012-06-04 12:08

Guys, i've built it normally(without critical errors, yaourt said everything should work), but still noise wont launch:
[FATAL 15:05:46.757689] beat_box_media_get_isTemporary: assertion `self != NULL' failed
[FATAL 15:05:46.757915] Noise will not function properly.
[INFO 15:05:47.084940] [LibraryWindow:1051] clearing all views...
[INFO 15:05:47.085306] [LibraryWindow:1061] all cleared
[WARN 15:05:47.088771] [GLib-GObject] invalid (NULL) pointer instance
[FATAL 15:05:47.088879] [GLib-GObject] g_signal_emit_by_name: assertion `G_TYPE_CHECK_INSTANCE (instance)' failed
[FATAL 15:05:47.088938] Noise will not function properly.
Ошибка сегментирования(Error of segmenting)


So, how to fix it?